display: ":0"
xauthority: "~/.Xauthority"

legacy_compatibility: true

global:
  minikube: true
  sub-system:
    ska-tango-base:
      enabled: false
  tango_host: databaseds-tango-base-test:10000
  retry:
  - "--tries=10"
  - "--sleep=5"
  DEBUG: 5678

ska-tango-base:
  vnc:
    enabled: false
  tangorest:
    enabled: false
  ingress:
    enabled: false
  tangodb:
    use_pv: false
  itango:
    enabled: true
  jive:
    enabled: false

tmc-mccsleafnodes:
  deviceServers:
    mocks:
      enabled: true
      component:
        mccs: true

    mccsmln:
      enabled: true
    mccssln:
      enabled: true
